#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-DIya5PBgtPJAbTWrGqFwAX
key:                  dhall-1.41.2-DIya5PBgtPJAbTWrGqFwAX
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  789a55d0386cee8c3873470c7c23ca81
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-DIya5PBgtPJAbTWrGqFwAX
depends:
    Diff-0.4.1-FtscIGyB0HYKQ0cLoYwXbC
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl
    aeson-pretty-0.8.9-Lk8VklJN2XADu0K5Qlw31N
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa
    atomic-write-0.2.0.7-1NKGQ9VB0dJG0paCjIpWRr base-4.15.1.0
    base16-bytestring-1.0.2.0-L8NURv8emUbBF6y3vjhQlT
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-BjJbiwy75bu1o1vCn4Pdmm
    cborg-0.2.8.0-HcB0HItgPeB8y6qrB4fnwk
    cborg-json-0.2.5.0-Daj2LQbD6yHHH3jAkO5l52 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-Ax4PpefMQYVCX5uxqdpLvm
    data-fix-0.3.2-KptUJHRglRI3ZjFfKljatY deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-L33v43pIVq3LjCaosX2rJH exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-EUXvxYiqfFm7OcZ1vAWO6e
    hashable-1.4.2.0-CqBnUCWXkAoBvuSxaiTiK1 haskeline-0.8.2
    http-client-0.7.13.1-HTHpZxvH558FqmT2LYOw6J
    http-client-tls-0.3.6.1-ENCzfvTg0MYB5B6WS8IfRW
    http-types-0.12.3-BmzxJwCRjvJ2qTKTBPecMH
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.3.0-Ki7nM1MFfgP9vscioo188N
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-J4q2wMOTr911mQ5UY7Mthk
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-HsKRKgP3UE9IWtZ519KUI3
    pretty-simple-4.1.2.0-JGFvTFYDH5o2xxsp97yXpS
    prettyprinter-1.7.1-APrmIgdFhRUDRrI4fO2kLC
    prettyprinter-ansi-terminal-1.1.3-COjaXZuIlqBKW9sp5TyQtJ
    profunctors-5.6.2-E3vhR25Pty9IH4VTBZ01iq
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-8r3fdK6nEkfQf0ZPH5JP1
    serialise-0.2.6.0-3d6siagSvLdJmdPdSPmyuk template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-BdD9NZcXk2yGt9J8PLF2gz
    text-short-0.1.5-5xcsVAIxusF2q4uIuYhnkx
    th-lift-instances-0.1.20-LXDpdk6AuJYKOf0GXs6ZsF time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-5gVbJUjVHi23RWuJCnXA3W
    uri-encode-1.5.0.7-EjUqM1q8Y4l6RAY2n00yz9
    vector-0.13.0.0-dBvEOJ9xPHLRlUgENbcJF

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

